/* hover button */
.information-stories__btn-icon path {
  transition: fill 0.2s;
  fill: #1991c7;
}

@media (hover: hover) {
  .information-stories__btn:hover .information-stories__btn-icon path {
    fill: #fcca45;
  }
}

.information-stories {
  width: 100%;
  display: flex;
  justify-content: center;
  margin-top: 15.08rem;
  padding-bottom: 8.75rem;
}

.information-stories__content {
  width: 87.5rem;
  max-width: 100rem;
  margin: 0 auto;
}

.information-stories__header {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.information-stories__title-wrap {
  display: flex;
  flex-direction: column;
}

.information-stories__title {
  margin: 1.25rem 0 0;
  overflow: hidden;
  color: var(--Text-Title-Blue, #0897d8);
  text-align: left;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: 2.5rem;
  font-style: normal;
  font-weight: 700;
  line-height: 130%;
  letter-spacing: -0.05rem;
  text-transform: uppercase;
}

.information-stories__btn {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 3rem;
  padding: 0 1.75rem;
  border-radius: 6.25rem;
  border: 0.0875rem solid var(--Brand-Blue, #1991c7);
  color: var(--Brand-Blue, #1991c7);
  font-size: 1rem;
  font-style: normal;
  font-weight: 500;
  line-height: 150%;
  background: transparent;
  cursor: pointer;
}

@media (hover: hover) {
  .information-stories__btn:hover {
    border-color: var(--Brand-Yellow, #fcca45);
    color: var(--Brand-Yellow, #fcca45);
  }
}

.information-stories__btn-icon {
  width: 1.25rem;
  height: 1.25rem;
  margin-left: 0.5rem;
  color: #1991c7;
}

.information-stories__list {
  position: relative;
  width: 100%;
  display: flex;
  flex-direction: column;
  margin-top: 2.5rem;
}

.information-stories__inner {
  position: relative;
  width: 100%;
  box-sizing: border-box;
}

.information-stories__slider {
  width: 100%;
  overflow: hidden;
}

.information-stories__slider .swiper-wrapper {
  display: flex;
}

.information-stories__slider .swiper-slide {
  width: calc((100% - 2.5rem) / 3);
  flex-shrink: 0;
}

.information-stories__card {
  width: 100%;
  height: 22.37rem;
  border-radius: 1rem;
  overflow: hidden;
  cursor: pointer;
  border: 0.0625rem solid rgba(90, 105, 112, 0.08);
  background: #fff;
}

.information-stories__image-wrap {
  width: 100%;
  height: 14.37rem;
  overflow: hidden;
}

.information-stories__image {
  display: block;
  width: 100%;
  height: 100%;
  transform: scale(1);
  transition: transform 0.5s ease;
  will-change: transform;
  object-fit: cover;
}

.information-stories__card:hover .information-stories__image {
  transform: scale(1.2);
}

.information-stories__card-content {
  display: flex;
  width: 100%;
  height: 8rem;
}

.information-stories__date {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 6.1875rem;
  min-width: 6.1875rem;
  height: 8rem;
  box-sizing: border-box;
  background: var(--Brand-Yellow, #fcca45);
}

.information-stories__date-day {
  display: block;
  margin: 0;
  overflow: hidden;
  color: var(--White, #fff);
  text-overflow: ellipsis;
  font-size: 2.5rem;
  font-style: normal;
  font-weight: 700;
  line-height: 120%;
}

.information-stories__date-month {
  display: block;
  margin: 0;
  overflow: hidden;
  color: var(--White, #fff);
  text-overflow: ellipsis;
  font-size: 0.875rem;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
}

.information-stories__info {
  display: flex;
  flex: 1;
  min-width: 0;
  height: 8rem;
  padding-left: 1rem;
  padding-right: 1rem;
  margin-top: 0.5rem;
  flex-direction: column;
  box-sizing: border-box;
  background: #fff;
}

.information-stories__category {
  margin: 0 0 0.38rem;
  overflow: hidden;
  color: var(--Brand-Blue, #1991c7);
  text-overflow: ellipsis;
  white-space: nowrap;
  display: flex;
  font-size: 0.75rem;
  font-style: normal;
  font-weight: 500;
  line-height: 120%;
}

.information-stories__category-mobile {
  display: none;
}

.information-stories__card-title {
  margin: 0 0 0.25rem;
  overflow: hidden;
  color: var(--Text-Body-DarkBlue-100, #08354a);
  text-overflow: ellipsis;
  font-size: 1rem;
  font-style: normal;
  font-weight: 500;
  line-height: 150%;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}

.information-stories__desc {
  margin: 0;
  overflow: hidden;
  color: var(--Text-Body-DarkBlue-70, rgba(8, 53, 74, 0.7));
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  font-size: 0.75rem;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
  letter-spacing: 0.0075rem;
}

.information-stories__nav {
  position: absolute;
  top: 50%;
  z-index: 10;
  display: flex;
  width: 3rem;
  height: 3rem;
  align-items: center;
  justify-content: center;

  border-radius: 50%;
color: var(--Blue-Dark-40, rgba(4, 24, 33, 0.40));
border-radius: 1.5rem;
border: 1.2px solid #E4E4E4;

  transform: translateY(-50%);
  cursor: pointer;
}


.information-stories__nav--prev {
  left: -4.69rem;
}

.information-stories__nav--next {
  right: -4.69rem;
}

.information-stories__nav-icon {
  width: 0.47906rem;
  height: 0.95813rem;
  color: var(--Blue-Dark-40, rgba(4, 24, 33, 0.40));
}
.information-stories__nav-icon path {
  stroke: currentColor;
}

.information-stories__pagination {
  position: static;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 2.5rem;
}

.information-stories__pagination .swiper-pagination-bullet {
  width: 1.4375rem;
  height: 0.1875rem;
  margin: 0 0.19rem 0 0 !important;
  border-radius: 62.5rem;
  background: rgba(8, 53, 74, 0.35);
  opacity: 1;
  flex: 0 0 auto;
}

.information-stories__pagination .swiper-pagination-bullet:last-child {
  margin-right: 0 !important;
}

.information-stories__pagination .swiper-pagination-bullet-active {
  width: 9rem;
  height: 0.1875rem;
  border-radius: 62.5rem;
  background: var(--Brand-Blue, #1991c7);
}

.information-stories__meta {
  display: none;
}

.information-stories__meta-category {
  overflow: hidden;
  color: var(--Brand-Blue, #1991c7);
  text-overflow: ellipsis;
  font-size: 0.75rem;
  font-style: normal;
  font-weight: 500;
  line-height: 120%;
  letter-spacing: 0.0075rem;
  text-transform: uppercase;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
}

.information-stories__meta-dot {
  width: 0.3125rem;
  height: 0.3125rem;
  fill: #d9d9d9;
}

.information-stories__meta-icon {
  width: 1rem;
  height: 1rem;
}

.information-stories__meta-date {
  overflow: hidden;
  color: var(--Text-Body-DarkBlue-70, rgba(8, 53, 74, 0.7));
  text-overflow: ellipsis;
  font-size: 0.75rem;
  font-style: normal;
  font-weight: 500;
  line-height: 120%;
  letter-spacing: 0.0075rem;
  text-transform: uppercase;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}

.information-stories__mobile-list {
  display: none;
}

.information-stories__mobile-btn-wrap {
  display: none;
}

.is-mobileif {
  display: none;
}

@media (max-width: 639.98px) {
  .information-stories {
    padding: 0 1rem;
    margin-top: 3rem;
  }
  .information-stories__pagination {
    display: none;
  }
  .information-stories__btn-icon {
    width: 1rem;
    height: 1rem;
  }
  .information-stories__title {
    margin-top: 1.25rem;
    font-size: 1.5rem;
  }

  .information-stories__header {
    gap: 1rem;
    align-items: center;
  }

  .information-stories__title-wrap {
    min-width: 0;
  }

  .information-stories__header .information-stories__btn--view-all {
    gap: 0.5rem;
    height: auto;
    margin-top: 0rem;
    padding: 0;
    border: 0;
    border-radius: 0;
    color: var(--Brand-Blue, #1991c7);
    leading-trim: both;
    text-edge: cap;
    font-family: "Google Sans";
    font-size: 0.875rem;
    font-style: normal;
    font-weight: 500;
    line-height: 150%;
    white-space: nowrap;
  }

  .information-stories__header .information-stories__btn--view-all p {
    margin: 0;
  }

  .information-stories__header
    .information-stories__btn--view-all
    .information-stories__btn-icon {
    width: 1.25rem;
    height: 1.25rem;
    margin-left: 0;
  }

  .information-stories__btn {
    width: auto;
    height: 2.5rem;
    margin-top: 2rem;
    font-size: 0.875rem;
    border-width: 0.0875rem;
  }

  .information-stories__list {
    margin-top: 1.5rem;
  }

  .information-stories__slider {
    display: none;
  }

  .information-stories__slider .swiper-slide:not(:first-child) {
    display: none;
  }

  .information-stories__slider .swiper-wrapper {
    transform: none !important;
    width: 100% !important;
  }

  .information-stories__slider .swiper-slide:first-child {
    width: 100% !important;
    margin-right: 0 !important;
  }

  .information-stories__slider
    .swiper-slide:first-child
    .information-stories__card {
    width: 100%;
    height: 16.1rem;
    border-radius: 0.75rem;
    overflow: hidden;
  }
  .information-stories__card {
    border: 1px solid rgba(90, 105, 112, 0.08);
  }

  .information-stories__slider
    .swiper-slide:first-child
    .information-stories__image-wrap {
    width: 100%;
    height: 10.48rem;
    overflow: hidden;
  }

  .information-stories__slider
    .swiper-slide:first-child
    .information-stories__card-content {
    display: flex;
    width: 100%;
    height: 5.625rem;
  }

  .information-stories__slider
    .swiper-slide:first-child
    .information-stories__date {
    width: 4.5rem;
    min-width: 4.5rem;
    height: 5.625rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .information-stories__slider
    .swiper-slide:first-child
    .information-stories__date-day {
    font-size: 1.25rem;
    line-height: 120%;
  }

  .information-stories__slider
    .swiper-slide:first-child
    .information-stories__date-month {
    font-size: 0.625rem;
    line-height: 120%;
  }

  .information-stories__slider
    .swiper-slide:first-child
    .information-stories__info {
    height: 100%;
    margin-top: 0;
    padding: 0.375rem 0.5rem;
    justify-content: center;
  }

  .information-stories__slider
    .swiper-slide:first-child
    .information-stories__category {
    display: none;
  }

  .information-stories__slider
    .swiper-slide:first-child
    .information-stories__category-mobile {
    display: block;
    margin: 0 0 0.1875rem;
    color: var(--Brand-Blue, #1991c7);
    font-size: 0.625rem;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
  }
.information-stories__nav-icon path {
  stroke: currentColor;
}
  .information-stories__slider
    .swiper-slide:first-child
    .information-stories__card-title {
    margin: 0 0 0.1875rem;
    font-size: 0.75rem;
    font-style: normal;
    font-weight: 500;
    line-height: 150%;
    -webkit-line-clamp: 2;
  }

  .information-stories__slider
    .swiper-slide:first-child
    .information-stories__desc {
    display: -webkit-box;
    margin: 0;
    font-size: 0.625rem;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    -webkit-line-clamp: 2;
  }

  .information-stories__nav--next {
    display: none;
  }

  .information-stories__mobile-list {
    display: flex;
    flex-direction: column;
  }

  .information-stories__btn-label {
    color: var(--Brand-Blue, #1991c7);
    font-family: "Google Sans";
    font-size: 0.875rem;
    font-style: normal;
    font-weight: 500;
    line-height: 150%; /* 1.3125rem */
    white-space: nowrap;
  }

  .information-stories__mobile-list .information-stories__card--mobile {
    display: flex;
    align-items: flex-start;
    width: 100%;
    height: auto;
    border: none;
    border-radius: 0;
    background: transparent;
    overflow: visible;
    box-shadow: none;
  }

  .information-stories__mobile-list
    .information-stories__card--mobile
    + .information-stories__card--mobile {
    margin-top: 1rem;
  }

  .information-stories__mobile-list .information-stories__image-wrap {
    width: 7.8125rem;
    min-width: 7.8125rem;
    height: 5.4375rem;
    border-radius: 0.75rem;
    overflow: hidden;
    background: lightgray;
  }

  .information-stories__mobile-list .information-stories__image {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transform: none;
  }

  .information-stories__mobile-list .information-stories__card-content {
    display: flex;
    flex: 1;
    min-width: 0;
    height: auto;
  }

  .information-stories__mobile-list .information-stories__info {
    display: flex;
    flex: 1;
    min-width: 0;
    height: auto;
    margin-top: 0;
    padding: 0 0 0 0.75rem;
    flex-direction: column;
    justify-content: flex-start;
    background: transparent;
  }

  .information-stories__mobile-list .information-stories__card-title {
    margin: 0.22rem 0 1rem;
    color: var(--Text-Body-DarkBlue-100, #08354a);
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    font-size: 1rem;
    font-style: normal;
    font-weight: 600;
    line-height: 150%;
  }

  .information-stories__mobile-list .information-stories__meta {
    display: flex;
    align-items: center;
  }

  .information-stories__mobile-list .information-stories__meta-category {
    color: var(--Brand-Blue, #1991c7);
    font-size: 0.75rem;
    font-style: normal;
    font-weight: 500;
    max-width:5rem;
    line-height: 120%;
    letter-spacing: 0.0075rem;
    text-transform: uppercase;
  }

  .information-stories__mobile-list .information-stories__meta-dot {
    width: 0.3125rem;
    height: 0.3125rem;
    margin-left: 0.5rem;
    fill: #d9d9d9;
  }

  .information-stories__mobile-list .information-stories__meta-icon {
    width: 1rem;
    height: 1rem;
    margin-left: 0.5rem;
    margin-right: 0.38rem;
    flex-shrink: 0;
  }

  .information-stories__mobile-list .information-stories__meta-date {
    color: var(--Text-Body-DarkBlue-70, rgba(8, 53, 74, 0.7));
    font-size: 0.75rem;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
    letter-spacing: 0.0075rem;
    text-transform: uppercase;
  }

  .information-stories__mobile-list .information-stories__card--collapsed {
    display: none;
  }

  .information-stories__mobile-list.is-expanded
    .information-stories__card--collapsed {
    display: flex;
  }

  .information-stories__mobile-btn-wrap {
    display: flex;
    justify-content: center;
    margin-bottom: 3rem;
  }

  .is-mobileif {
    display: flex;
  }

  .information-stories__btn--toggle {
    cursor: pointer;
    background: transparent;
    border: 1px solid #1991c7;
    appearance: none;
    font: inherit;
    color: inherit;
  }

  .information-stories__btn-label--less,
  .information-stories__btn-icon--less {
    display: none;
  }

  .information-stories__btn--toggle.is-expanded
    .information-stories__btn-label--more,
  .information-stories__btn--toggle.is-expanded
    .information-stories__btn-icon--more {
    display: none;
  }

  .information-stories__btn--toggle.is-expanded
    .information-stories__btn-label--less {
    display: block;
  }

  .information-stories__btn--toggle.is-expanded
    .information-stories__btn-icon--less {
    display: inline-block;
  }

  .is-pcif {
    display: none;
  }
}
